Subject: Re: [lojban] nolraitru

From: "Avital Oliver" <[email-masked]>
Date: Mon, 12 Aug 2002 07:27:19 -0500

Heh. nolraitru might be my most hated lujvo (after cakcinki perhaps (Hi
Adam)). But, interstingly, not for the reasons you just specified.

The immediate answer is - nolraitru originates from the tanru "nobli

----- Original Message -----
From: "Newton, Philip" <[email-masked]>
To: <[email-masked]>
Sent: Monday, August 12, 2002 3:03 AM
Subject: [lojban] nolraitru

> How would you expand "nolraitru" (meaning "king") into a tanru?
>
> The obvious "nobli traji turni" doesn't make sense to me, since that is
> "(nobli traji) turni", i.e. "(noble type-of superlative) type-of
governor".
>
> I would have expected either "nobli ke traji turni" = "nobli (traji
turni)"
> = "noble type-of (superlative type-of governor)" or "traji nobli turni" =
> "(traji nobli) turni" = "(superlative type-of noble) type-of governor".
>
> (Incidentally, is it possible to express "traji nobli turni" with the word
> order "nobli traji turni" by using cmavo? I tried "nobli co traji turni",
> intending "(nobli co traji) turni" but the co attached not the "traji" but
> the whole "traji turni" to the "nobli". And "ke nobli co traji ke'e turni"
> was rejected by jbofi'e as ungrammatical.)
>
> Two plausible explanations come to my mind:
>
> (1) The Lojban idiom for "most broda" may not be "traji broda" as English,
> but "broda traji".
>
> "Most interesting" seems to be to be "superlatively interesting", but
Lojban
> might well have it as "interestingly superlative", emphasising the fact
that
> it is superlative and using the modifier to indicate in what the
> superlativity(?) lies, rather than indicating that something is
interesting
> and using the modifier to indicate the superlative degree.
>
> In this case, "nobli traji turni" would parse idiomatically as
> "superlatively-noble governor", which makes sense to me.
>
> (2) lujvo need not expand to the most obvious tanru, so that "nolraitru"
> means not necessarily "nobli traji turni" but "something to do with nobli,
> and traji, and turni (unordered(?))". Is that so? I seem to recall reading
> somewhere that lujvo were a bit free as to how things were expressed --
for
> example, that one could leave out things such as "ke", "ke'e", "nu", ...
if
> the result is "logical" as a lujvo.
>
>
> Is either of those explanations correct? If not, how is "nolraitru" to be
> parsed?
>
> mu'omi'e filip.
> [email copies appreciated, since I read the digest]
> {ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}
> --
> Philip Newton <[email-masked]>
> All opinions are my own, not my employer's.
> If you're not part of the solution, you're part of the precipitate.
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>
>